html,
body {
  margin: 0;
  padding: 0;
}

body {
  width: 100vw;
  height: 100vh;
  overflow: hidden;
  background: radial-gradient(#efefef, #cccccc);
}

* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  -webkit-tap-highlight-color: transparent;
  -webkit-touch-callout: none;
}

#query {
  height: 55%;
  width: 100%;

  box-sizing: border-box;

  padding: 20px;

  font-family: 'Courier New', Courier, monospace;
  font-size: 14px;
  color: #fff;
  background-color: #111;;
}
#operation {
  height: 15%;
  width: 100%;

  box-sizing: border-box;

  padding: 20px;

  font-family: 'Courier New', Courier, monospace;
  font-size: 14px;
  color: #fff;
  background-color: #000;;
}
#variables {
  height: 30%;
  width: 100%;

  box-sizing: border-box;

  padding: 20px;

  font-family: 'Courier New', Courier, monospace;
  font-size: 14px;
  color: #fff;
  background-color: #111;;
}

#button {

  position: absolute;
  z-index: 10;
  padding: 10px;
  top: 10px;
  right: 10px;
}